Opened 5 years ago

Closed 5 years ago

#2406 closed defect (fixed)

Update pinned Nginx version to 1.8.0-1~precise

Reported by: matze Assignee: matze
Priority: P1 Milestone:
Module: Infrastructure Keywords:
Cc: fred, trev, fhd Blocked By:
Blocking: Platform: Unknown
Ready: yes Confidential: no
Tester: Verified working: no
Review URL(s):

http://codereview.adblockplus.org/6150424264441856

Description

It looks like we need to update the Puppet-pinned version of nginx(8) again:

err: /Stage[main]/Nginx/Package[nginx]/ensure: change from purged to 1.6.3-1~precise failed: Could not update: Execution of '/usr/bin/apt-get -q -y -o DPkg::Options::=--force-confold --force-yes install nginx=1.6.3-1~precise' returned 100: Reading package lists...
Building dependency tree...
Reading state information...
E: Version '1.6.3-1~precise' for 'nginx' was not found

Attachments (1)

nginx_1.6.3-1~precise_amd64.deb (441.2 KB) - added by matze 5 years ago.
Use sudo dpkg -i nginx_1.6.3-1~precise_amd64.deb to restore this version of the package..

Download all attachments as: .zip

Change History (3)

comment:1 Changed 5 years ago by matze

  • Cc trev fhd added
  • Review URL(s) modified (diff)
  • Status changed from new to reviewing
  • Summary changed from Update pinned Nginx version to Update pinned Nginx version to 1.8.0-1~precise

Changed 5 years ago by matze

Use sudo dpkg -i nginx_1.6.3-1~precise_amd64.deb to restore this version of the package..

comment:2 Changed 5 years ago by matze

  • Resolution set to fixed
  • Status changed from reviewing to closed
Note: See TracTickets for help on using tickets.